/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  margin: 0;
  padding: 0;
}
.cmdbStage {
  overflow: hidden;
  padding: 60px 0 0px;
}
.cmdbStage .cmdbStageContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1200px;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 0 auto;
}
.cmdbStage .cmdbStageBox {
  width: 210px;
  height: 210px;
  border-radius: 40px;
  border: 2px solid #1bd1d1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  margin: 36px;
}
.cmdbStage .cmdbStageBox:nth-child(1),
.cmdbStage .cmdbStageBox:nth-child(4),
.cmdbStage .cmdbStageBox:nth-child(6) {
  background-color: rgba(27, 209, 209, 0.1);
}
.cmdbStage .cmdbStageBox:nth-child(2),
.cmdbStage .cmdbStageBox:nth-child(3),
.cmdbStage .cmdbStageBox:nth-child(5) ,
.cmdbStage .cmdbStageBox:nth-child(7){
  background-color: white;
}
.cmdbStage .cmdbStageBox:nth-child(5),
.cmdbStage .cmdbStageBox:nth-child(6),
.cmdbStage .cmdbStageBox:nth-child(7) {
  position: relative;
  top: -100px;
}
.cmdbStage .cmdbStageBox:nth-child(5) {
  left: 100px;
}
.cmdbStage .cmdbStageBox:nth-child(7) {
  left: -100px;
}
.cmdbStage .cmdbStageBoxContent {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  text-align: center;
  position: relative;
  width: 100%;
  height: 100%;
}

.cmdbStage .cmdbStageBoxContent .cmdbStageBoxNumber {
  font-size: 32px;
  color: #1bd1d1;
  line-height: 40px;
  margin-bottom:12px;
}
.cmdbStage .cmdbStageBoxContent .cmdbStageBoxTitle {
  font-size: 20px;
  line-height: 24px;
}
.cmdbStage .cmdbStageBoxContent .cmdbStageBoxDes {
  font-size: 16px;
  line-height: 24px;
  color: #666666;
  margin-bottom: 8px;
}
.cmdbStage .cmdbStageBoxContent .cmdbStageBoxText {
  font-size: 12px;
  line-height: 20px;
  color: #666666;
  padding: 0 20px;
  white-space: pre-wrap;
}
@media screen and (max-width: 1200px) {
   .cmdbStage {
    padding: 48px 0;
   }
  .cmdbStage .cmdbStageBox:nth-child(5),
  .cmdbStage .cmdbStageBox:nth-child(6),
  .cmdbStage .cmdbStageBox:nth-child(7) {
    position: relative;
    top: 0px;
    left: 0;
  }
  .cmdbStage .cmdbStageContent {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
    grid-row-gap: 100px;
    max-width: 620px;
  }
  .cmdbStage .cmdbStageBox:nth-child(2n) {
    position: relative;
    top: 196px;
    left: -70px;
    background-color: rgba(27, 209, 209, 0.1);
  }
  .cmdbStage .cmdbStageBox:nth-child(2n + 1) {
    position: relative;
    left: 70px;
    background-color: white;
  }
}
@media screen and(max-width: 960px) {

}
@media screen and (max-width: 750px) {
  .cmdbStage {
    padding: 24px 0;
  }
  .cmdbStage .cmdbStageBox {
    width: 180px;
    height: 180px;
  }
  .cmdbStage .cmdbStageContent {
    grid-row-gap: 50px;
    max-width: 500px;
  }
  .cmdbStage .cmdbStageBox:nth-child(2n) {
    position: relative;
    top: 154px;
    left: -60px;
  }
  .cmdbStage .cmdbStageBox:nth-child(2n + 1) {
    position: relative;
    left: 60px;
  }
  .cmdbStage .cmdbStageBoxContent .cmdbStageBoxNumber {
    font-size: 24px;
    line-height: 40px;
    margin-bottom:2px;
  }
  .cmdbStage .cmdbStageBoxContent .cmdbStageBoxTitle {
    font-size: 16px;
    line-height: 24px;
  }
  .cmdbStage .cmdbStageBoxContent .cmdbStageBoxDes {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 2px;
  }
  .cmdbStage .cmdbStageBoxContent .cmdbStageBoxText {
    font-size: 12px;
    line-height: 20px;
  }
}
@media screen and (max-width: 460px) {
  .cmdbStage .cmdbStageBox {
    width: 160px;
    height: 160px;
    border-radius: 30px;
  }
  .cmdbStage .cmdbStageBox:nth-child(2n) {
    position: relative;
    top: 146px;
  }
  .cmdbStage .cmdbStageBoxContent {
    position: relative;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    top: -10px;
    left: -10px;
  }
  .cmdbStage .cmdbStageBoxContent .cmdbStageBoxText {
    padding: 0 18px;
  }
}
@media screen and (max-width: 420px) {
  .cmdbStage .cmdbStageBox {
    width: 150px;
    height: 150px;
  }
  .cmdbStage .cmdbStageBox:nth-child(2n) {
    position: relative;
    top: 140px;
  }
}